Downgrade Ipod Touch 3g 4.0.2 to 4.0

Discussion in 'iPod touch' started by fredy2, Sep 15, 2010.

  1. fredy2

    fredy2 New Member

    Joined:
    Feb 15, 2010
    Messages:
    8
    Likes Received:
    0
    Device:
    2G iPod touch
    so here's my problem i saved my SHSH with tinyumbrella, in cydia at the top it was saying that i was having my SHSH blobs save for 4.0 so i upgraded to 4.0.2 than now i run tinyumbrella i start TSS Server Start Itunes (9.2.1.5) i put my ipod touch in DFU than i click shift+restore than choose my 4.0 and it say's that the firmware is not compatible... i tried without my antivirus and it won't work... i don't know what to do so if anyone know how i could do or even if it's lower than 4.0 i don't care at least i can have jailbreak

    Thanks

    Please Register or Log in to view images

    Please Register or Log in to view images

  2. austinmartin

    austinmartin New Member

    Joined:
    Sep 1, 2010
    Messages:
    56
    Likes Received:
    0
    Device:
    3G iPod touch
    Make sure you have the gen2 ipsw. The Gen3 8gb is really a gen2 model in disquise.
  3. fredy2

    fredy2 New Member

    Joined:
    Feb 15, 2010
    Messages:
    8
    Likes Received:
    0
    Device:
    2G iPod touch
    Finnally just with a 2g firmware everything seem to be working im waiting on apple confirmation i hope it's gonna work Thanks

Share This Page